/* CSS Document */


a:link {
	font-family: Copperplate, Verdana;
	font-size: 12px;
	letter-spacing: 0.3em;
	color: #FFE4B5;
	text-decoration: none;

}
a:visited {
	font-family: Copperplate, Verdana;
	font-size: 12px;
	letter-spacing: 0.3em;
	color: #FFF;
	text-decoration: none;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B8860B;
	text-decoration: none;

}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.3em;
	color: #FFF;
	text-decoration: none;


body {
	margin: 10px;
}
